{
	"usingComponents": {
		"zyh-navigator": "../../components/navigator/index",
		"zyh-picker": "../../components/picker/index",
		"zyh-dot-line": "../../components/dotLine/index",
		"zyh-input": "../../components/input/index",
		"zyh-ocr-license": "../../components/ocrLicense/index",
		"zjy-radio-checkbox": "../../components/radioAndcheckbox",
		"van-cell": "vant-aliapp/dist/dist/cell/index",
		"van-icon": "vant-aliapp/dist/dist/icon/index",
		"custom-swiper": "../../__antmove/component/custom-swiper/custom-swiper",
		"custom-swiper-item": "../../__antmove/component/custom-swiper-item/custom-swiper-item",
		"btn": "../../__antmove/component/btn/btn"
	},
	"navigationStyle": "custom",
	"component": true,
  "transparentTitle": "always",
  "titlePenetrate": "YES",
  "defaultTitle": "",
  "titleBarColor": "#000000"
}
